@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,800,800i');

/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
	-webkit-font-smoothing:antialiased !important;
}
body {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    position: relative;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	margin-top: 0;
}
a {
    transition: all ease .5s;
    text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
}
img {
	max-width: 100%;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
/*--custom--*/
	.firstrow {
    width: 100%;
    position: relative;
    height: 100%;
    min-height: 100%;
    margin: 0;
}
	.full-height {
    height: 100%;
    min-height: 100%;
    position: absolute;
    display: block;
		width: 50%;
}
	.full-height-form-side {
    right: 0;
    display: table;
    height: 100%;
    min-height: 100%;
    background: #0091d0;
    color: #fff;
}
		.full-height-form-side a {
    color: #fff;
}
	.full-height-form-side .btn-primary {
    color: #fff;
    background-color: #333337;
    border-color: #2e6da4;
    margin-bottom: 20px;
}
	.fullsilder {
    min-height: 100%;
    height: 100%;
    display: block;
}
	.fullsilder .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 20%;
		text-shadow: none;
}
	.fullsilder .carousel-caption h1 {
    color: #fff;
    font-size: 70px;
    text-transform: uppercase;
}
	.formwrap {
    display: table-cell;
    vertical-align: middle;
    padding: 40px;
}
	.formwrap img {
    margin: 0 auto 10%;
    display: block;
		height: auto;
}
	.formwrap form {
		max-width: 500px;
		display: block;
		margin: 0 auto;
	}
	
	.minihead {
    position: absolute;
    top: 0;
    width: 100%;
    display: block;
    margin: 0;
    left: 0;
    padding: 15px 45px;
}
	.mininav-logo {
    float: left;
}
	.mininav-links {
	}
	.mininav-links ul {
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.mininav-links li {
    list-style: none;
    padding: 10px 20px;
    font-size: 20px;
    display: inline-block;
}
	.mininav-links li a {
    color: #fff;
}
	 ul.sliderlogos{
		padding: 0;
		text-align: center;
	}
	 ul.sliderlogos li {
    list-style: none;
    display: inline-block;
    max-width: 150px;
    height: auto;
    vertical-align: middle;
    padding: 0 25px;
}
		.mininav-links li a:hover, 	.mininav-links li a:focus {
			color: #999;
	}
	.contentrow {
    min-height: 100%;
    height: 100%;
    display: table;
    width: 100%;
}
	.contentrow p.top img {
    max-width: 300px;
    margin-bottom: 30px;
}
	.contentrowwrapper {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 100px 0;
}
	div#CK5ROW {
    background-color: rgba(0,50,100,1);
    color: #fff;
}
	div#JS5ROW {
    background-color: rgba(0,25,50,1);
    color: #fff;
}
	div#QS5ROW {
    background-color: rgba(0,50,100,1);
    color: #fff;
}
	div#about {
    background-color: rgba(0,50,100,1);
    color: #fff;
}
	div#contact {
    background-color: rgba(0,25,50,1);
    color: #fff;
}
	.ckMainArticle {
    padding: 0 25px;
}
	.ckMainArticle p.top {
    max-width: 35%;
    float: right;
    margin: 0% 0px 5% 10%;
}
	.ckMainArticle h1.ckMainTitle {
    font-size: 75px;
    color: #eeeeee;
    text-transform: uppercase;
}
	.ckMainArticle h2 {
    background: rgba(0,25,50,1);
    padding: 10px 15px;
    display: inline-block;
    margin-left: -15px;
    margin-bottom: 30px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
}
	div#productlist {
    background: rgba(0,25,50,1);
    padding: 50px 0px;
    color: #fff;
    text-align: center;
}
	div#productlist li {
    display: inline-block;
    max-width: 33.3%;
    padding: 5% 7%;
    vertical-align: top;
}
	div#products {
    background: rgba(0,50,100,1);
    color: #fff;
    padding: 5% 0px;
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
	padding: 5px 10px 5px 12px;
	font-size: 14px;
	line-height: 1;
	border-radius: 4px;
	color: #333337;
	background-color: #99999a;
	border: 1px #333337 solid;
}
footer {
    background: #111112;
    padding: 50px 15px;
    text-align: left;
    color: #999;
    font-size: 14px;
    margin: 0;
}
footer a {
	color: #eee;
}
footer a:hover, footer a:focus {
	color: #fff;
}
footer h1 {
	display: none;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}
@media (max-width:768px) {
	.firstrow {
    width: 100%;
    position: relative;
    height: auto;
    min-height: 0px;
    margin: 0;
}
	.full-height {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    min-height: 0;
}
	.full-height-form-side {
    right: 0;
    display: table;
    height: auto;
    min-height: 0px;
    background: #0091d0;
    color: #fff;
}
	.fullsilder {
    height: 455px;
    min-height: 0%;
    display: block;
    position: relative;
    width: 100%;
}
	.fullsilder .carousel-caption {
    right: 20px;
    left: 20px;
    padding-bottom: 20px;
    text-shadow: none;
}
	.fullsilder .carousel-caption h1 {
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
}
	.minihead {
    position: absolute;
    top: 0;
    width: 100%;
    display: block;
    margin: 0;
    left: 0;
    padding: 15px;
}
	.mininav-links li {
    list-style: none;
    padding: 5px 10px;
    font-size: 13px;
    display: inline-block;
}
	ul.sliderlogos li {
    list-style: none;
    display: inline-block;
    max-width: 25%;
    height: auto;
    vertical-align: middle;
    padding: 0px;
    margin: 2%;
}
}